## rpm 4.11.2

=== debian/changelog ===
rpm (4.11.2-3ubuntu0.1) utopic-security; urgency=medium

  * SECURITY UPDATE: code execution via insecure temp file use
    - debian/patches/CVE-2013-6435.patch: create file with proper
      permissions in lib/fsm.c.
    - CVE-2013-6435
  * SECURITY UPDATE: code execution via long file name
    - debian/patches/CVE-2014-8118.patch: limit length of file name in
      lib/cpio.c.
    - CVE-2014-8118

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 16 Jan 2015 10:43:56 -0500

rpm (4.11.2-3) unstable; urgency=medium

  * Tighten inter package dependencies (Closes: #745379).

 -- Michal Čihař <nijel@debian.org>  Tue, 29 Apr 2014 10:54:42 +0200

rpm (4.11.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use bash to expand ~ in %_dbpath (Closes: #741324)

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 22 Mar 2014 22:49:01 +0000

rpm (4.11.2-2) unstable; urgency=low

  * Reduce the double separator spec parse error into a warning
    (Closes: #740245).

 -- Michal Čihař <nijel@debian.org>  Thu, 27 Feb 2014 13:39:19 +0100

rpm (4.11.2-1) unstable; urgency=low

  * New upstream release.
  * Bump standards to 3.9.5.
  * Re-enable selinux support (Closes: #725339).
  * Suggest rpmlint and rpm2html.
  * Provide safer value of rpmdb path (fallback to ~ when HOME is not set)
    (LP: #1069350).

 -- Michal Čihař <nijel@debian.org>  Mon, 24 Feb 2014 11:23:44 +0100
