=== debian/control ===
Source: rpm
Section: admin
Priority: optional
Build-Depends: debhelper (>= 9),
               dpkg-dev (>= 1.16.1~),
               dh-autoreconf,
               libtool (>= 2.2.10),
               autoconf,
               automake,
               autotools-dev,
               autopoint,
               zlib1g-dev,
               libbz2-dev,
               libpopt-dev,
               libxml2-dev,
               libreadline-dev,
               libselinux1-dev [linux-any],
               libsepol1-dev [linux-any],
               libcap-dev (>= 1:2) [linux-any],
               libsqlite3-dev,
               python-all-dev (>= 2.6.6-3),
               bzip2,
               pkg-config,
               libnspr4-dev,
               libnss3-dev,
               liblzma-dev,
               xz-utils,
               libmagic-dev,
               libelf-dev,
               libdw-dev,
               libdb-dev,
               liblua5.2-dev,
               libselinux-dev [linux-any],
               libsemanage-dev [linux-any]
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Michal Čihař <nijel@debian.org>
Uploaders: Loic Minier <lool@dooz.org>
X-Python-Version: >= 2.6
Standards-Version: 3.9.5
Homepage: http://rpm.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/rpm.git
Vcs-Git: git://anonscm.debian.org/collab-maint/rpm.git

Package: rpm
Architecture: any
Suggests: alien, 
        elfutils,
        rpmlint,
        rpm2html,
        rpm-i18n
Depends: ${shlibs:Depends},
         ${misc:Depends},
         perl,
         rpm2cpio,
         debugedit (= ${binary:Version}),
         rpm-common (= ${binary:Version})
Replaces: manpages-pl (<< 20051017-1)
Breaks: manpages-pl (<< 20051017-1), man-db (<< 2.5.0-1)
Description: package manager for RPM
 The RPM Package Manager (RPM) is a command-line driven package
 management system capable of installing, uninstalling, verifying,
 querying, and updating computer software packages.
 .
 On Debian and derived systems it is recommended to use "alien" to
 convert RPM packages into .deb format instead of bypassing the Debian
 package management system by installing them directly with rpm.

Package: rpm2cpio
Architecture: any
Suggests: rpm-i18n
Replaces: rpm (<<4.7.1-1)
Breaks: rpm (<<4.7.1-1)
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
         rpm-common (= ${binary:Version})
Description: tool to convert RPM package to CPIO archive
 The RPM Package Manager (RPM) is a command-line driven package
 management system capable of installing, uninstalling, verifying,
 querying, and updating computer software packages.
 .
 This package contains tool to convert RPM packages to standard CPIO
 archive.

Package: rpm-common
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Breaks: rpm (<< 4.7.1-1), librpm0 (<< 4.7.1-1), librpm2
Replaces: rpm (<< 4.7.1-1), librpm0 (<< 4.7.1-1), librpm2
Description: common files for RPM
 The RPM Package Manager (RPM) is a command-line driven package
 management system capable of installing, uninstalling, verifying,
 querying, and updating computer software packages.
 .
 This package contains some scripts and default configuration which is
 used by RPM libraries.

Package: rpm-i18n
Architecture: all
Section: localization
Suggests: rpm
Breaks: rpm (<< 4.7.0-2)
Replaces: rpm (<< 4.7.0-2)
Depends: ${misc:Depends}
Description: localization and localized man pages for rpm
 The RPM Package Manager (RPM) is a command-line driven package
 management system capable of installing, uninstalling, verifying,
 querying, and updating computer software packages.
 .
 This package contains localization of rpm and localized man pages.

Package: librpm-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends},
         ${misc:Depends},
         librpm3 (= ${binary:Version})
Provides: rpm-dbg
Description: debugging symbols for RPM
 The RPM Package Manager (RPM) is a command-line driven package
 management system capable of installing, uninstalling, verifying,
 querying, and updating computer software packages.
 .
 This package contains debugger symbols for librpm* and rpm.

Package: librpm3
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         librpmio3 (= ${binary:Version})
Recommends: rpm-common (= ${binary:Version})
Description: RPM shared library
 The RPM Package Manager (RPM) is a command-line driven package
 management system capable of installing, uninstalling, verifying,
 querying, and updating computer software packages.
 .
 This library allows programs to make use of an RPM database or RPM packages
 without going through the program rpm.

Package: librpmio3
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: RPM IO shared library
 The RPM Package Manager (RPM) is a command-line driven package
 management system capable of installing, uninstalling, verifying,
 querying, and updating computer software packages.
 .
 This library provides basic IO functionality which is used by librpm.

Package: librpmbuild3
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         librpm3 (= ${binary:Version}),
         librpmio3 (= ${binary:Version})
Description: RPM build shared library
 The RPM Package Manager (RPM) is a command-line driven package
 management system capable of installing, uninstalling, verifying,
 querying, and updating computer software packages.
 .
 This library provides an interface for building RPM packages.

Package: librpmsign1
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         librpm3 (= ${binary:Version}),
         librpmio3 (= ${binary:Version})
Description: RPM signing shared library
 The RPM Package Manager (RPM) is a command-line driven package
 management system capable of installing, uninstalling, verifying,
 querying, and updating computer software packages.
 .
 This library provides an interface for signing RPM packages.

Package: librpm-dev
Architecture: any
Section: libdevel
Priority: extra
Depends: librpm3 (= ${binary:Version}),
         librpmio3 (= ${binary:Version}),
         librpmbuild3 (= ${binary:Version}),
         librpmsign1 (= ${binary:Version}),
         libc6-dev,
         libpopt-dev (>= 1.6.4),
         libdb-dev,
         libbz2-dev,
         libz-dev,
         libxml2-dev,
         libreadline-dev,
         libselinux1-dev [linux-any],
         libsqlite3-dev,
         ${misc:Depends}
Replaces: rpm (<< 2.5),
          librpm1-dev (<< 4.0),
          librpm4.4,
          librpm0-dev
Breaks: librpm1-dev (<< 4.0),
Conflicts: librpm4.4,
           librpm0-dev
Provides: librpm0-dev
Description: RPM shared library, development kit
 The RPM Package Manager (RPM) is a command-line driven package
 management system capable of installing, uninstalling, verifying,
 querying, and updating computer software packages.
 .
 This package provides the development kit, containing static 
 libraries and header files necessary to build programs that use 
 librpm.

Package: python-rpm
Architecture: any
Section: python
Priority: extra
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python:Depends},
         librpm3 (= ${binary:Version}),
         librpmio3 (= ${binary:Version}),
         librpmbuild3 (= ${binary:Version}),
         librpmsign1 (= ${binary:Version})
Replaces: python2.3-rpm,
          python2.4-rpm
Conflicts: python2.3-rpm,
           python2.4-rpm
Provides: ${python:Provides}
Breaks: ${python:Breaks}
Description: Python bindings for RPM
 The RPM Package Manager (RPM) is a command-line driven package
 management system capable of installing, uninstalling, verifying,
 querying, and updating computer software packages.
 .
 This package includes the Python bindings for librpm, allowing Python
 scripts to manipulate RPM packages and the RPM database.

Package: debugedit
Architecture: any
Suggests: rpm-i18n
Replaces: rpm (<<4.11.1-2)
Breaks: rpm (<<4.11.1-2)
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
         librpmio3 (= ${binary:Version})
Description: tool to mangle source locations in .debug files
 This tool allows rewriting of source code locations in .debug files
 to point to /usr/src (or anywhere else). It has been split out of the
 rpm package to be useful on its own.
