## rpm 4.11.3

=== debian/changelog ===
rpm (4.11.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix CVE-2013-6435 and CVE-2014-8118 (Closes: #773101).

 -- Matt Kraai <kraai@debian.org>  Sun, 14 Dec 2014 18:14:54 -0800

rpm (4.11.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards to 3.9.6.

 -- Michal Čihař <nijel@debian.org>  Mon, 22 Sep 2014 11:08:30 +0200
