=== debian/control ===
--- 
+++ 
@@ -32,11 +32,10 @@
                liblua5.2-dev,
                libselinux-dev [linux-any],
                libsemanage-dev [linux-any]
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michal Čihař <nijel@debian.org>
+Maintainer: Michal Čihař <nijel@debian.org>
 Uploaders: Loic Minier <lool@dooz.org>
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://rpm.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/rpm.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/rpm.git
