## rpm 4.12.0.1%2Bdfsg1

=== debian/watch ===
version=3
opts="repacksuffix=+dfsg1,dversionmangle=s/\+dfsg\d*$//" \
  http://rpm.org/releases/rpm-4.12.x/rpm-([\d\.]+).tar.bz2
