## rpm 4.12.0.1+dfsg1

=== debian/changelog ===
rpm (4.12.0.1+dfsg1-3build3) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 13:33:31 +0000

rpm (4.12.0.1+dfsg1-3build2) wily; urgency=medium

  * Remove build dependency on p7zip.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 Sep 2015 19:39:33 +0200

rpm (4.12.0.1+dfsg1-3) unstable; urgency=medium

  * Simplify debian/copyright.
  * Adjust short description of python3-rpm.
  * Add missing rpm-common dependency to python modules (Closes: #790490).

 -- Michal Čihař <nijel@debian.org>  Tue, 30 Jun 2015 09:17:23 +0200

rpm (4.12.0.1+dfsg1-2) unstable; urgency=medium

  * Build python3 module (Closes: #778760).

 -- Michal Čihař <nijel@debian.org>  Tue, 28 Apr 2015 11:07:57 +0200

rpm (4.12.0.1+dfsg1-1) unstable; urgency=medium

  * New upstream release.
    - Refreshed patches.
    - Remove obsolete patches.
    - Update debian/copyright to match new sources.
    - Updated build dependencies.
  * Remove gettext usage in shell script (Closes: #772404).
  * Ship rpm2archive in rpm2cpio package.
  * Build depend on dh-python.
  * Renamed librpmsign1 to librpmsign3 due to increased soversion.
  * Repack upstream tarball to remove generated Doxygen docs.

 -- Michal Čihař <nijel@debian.org>  Fri, 24 Apr 2015 14:19:49 +0200
