=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1~),
                dh-autoreconf,
+               dh-python,
                libtool (>= 2.2.10),
                autoconf,
                automake,
@@ -13,12 +14,15 @@
                libbz2-dev,
                libpopt-dev,
                libxml2-dev,
+               libarchive-dev,
                libreadline-dev,
                libselinux1-dev [linux-any],
                libsepol1-dev [linux-any],
                libcap-dev (>= 1:2) [linux-any],
+               libdbus-1-dev,
                libsqlite3-dev,
                python-all-dev (>= 2.6.6-3),
+               python3-all-dev,
                bzip2,
                pkg-config,
                libnspr4-dev,
@@ -165,7 +169,7 @@
  .
  This library provides an interface for building RPM packages.
 
-Package: librpmsign1
+Package: librpmsign3
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -186,7 +190,7 @@
 Depends: librpm3 (= ${binary:Version}),
          librpmio3 (= ${binary:Version}),
          librpmbuild3 (= ${binary:Version}),
-         librpmsign1 (= ${binary:Version}),
+         librpmsign3 (= ${binary:Version}),
          libc6-dev,
          libpopt-dev (>= 1.6.4),
          libdb-dev,
@@ -224,7 +228,8 @@
          librpm3 (= ${binary:Version}),
          librpmio3 (= ${binary:Version}),
          librpmbuild3 (= ${binary:Version}),
-         librpmsign1 (= ${binary:Version})
+         librpmsign3 (= ${binary:Version}),
+         rpm-common (= ${binary:Version})
 Replaces: python2.3-rpm,
           python2.4-rpm
 Conflicts: python2.3-rpm,
@@ -238,6 +243,32 @@
  .
  This package includes the Python bindings for librpm, allowing Python
  scripts to manipulate RPM packages and the RPM database.
+ .
+ This package installs the library for Python 2.
+
+Package: python3-rpm
+Architecture: any
+Section: python
+Priority: extra
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         ${python3:Depends},
+         librpm3 (= ${binary:Version}),
+         librpmio3 (= ${binary:Version}),
+         librpmbuild3 (= ${binary:Version}),
+         librpmsign3 (= ${binary:Version}),
+         rpm-common (= ${binary:Version})
+Provides: ${python3:Provides}
+Breaks: ${python3:Breaks}
+Description: Python 3 bindings for RPM
+ The RPM Package Manager (RPM) is a command-line driven package
+ management system capable of installing, uninstalling, verifying,
+ querying, and updating computer software packages.
+ .
+ This package includes the Python bindings for librpm, allowing Python
+ scripts to manipulate RPM packages and the RPM database.
+ .
+ This package installs the library for Python 3.
 
 Package: debugedit
 Architecture: any
