## rpm 4.12.0.2+dfsg1

=== debian/changelog ===
rpm (4.12.0.2+dfsg1-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Add myself to Uploaders, so it appears on my DDPO.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 04 Apr 2017 18:42:55 +0200

rpm (4.12.0.2+dfsg1-2) unstable; urgency=medium

  * Adjust debian/watch to new upstream website.
  * Add patch to improve rpmsign behavior with gpgp2 (Closes: #858998).

 -- Michal Čihař <nijel@debian.org>  Wed, 29 Mar 2017 15:24:58 +0200

rpm (4.12.0.2+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Use HTTPS in the Vcs-* fields, and use the cgit frontend instead of
    gitweb
  * Build-depend on debhelper >= 9.20150628 to use --ddeb-migration

 -- Michal Čihař <nijel@debian.org>  Thu, 10 Nov 2016 14:02:04 +0100

rpm (4.12.0.1+dfsg1-6) unstable; urgency=medium

  * Fix preun scriptlet failure not aborting rpm erase (Closes: #830194).

 -- Michal Čihař <nijel@debian.org>  Mon, 01 Aug 2016 11:36:23 +0200

rpm (4.12.0.1+dfsg1-5) unstable; urgency=medium

  * Migrate to dbgsym packages instead of librpm-dbg.
  * Update Maintainer, Uploaders and VCS for pkg-rpm team.

 -- Michal Čihař <nijel@debian.org>  Wed, 27 Jul 2016 11:25:18 +0200

rpm (4.12.0.1+dfsg1-4) unstable; urgency=medium

  * Change p7zip build dependency to p7zip-full (Closes: #797920).
  * Bump standards to 3.9.8.

 -- Michal Čihař <nijel@debian.org>  Thu, 07 Jul 2016 12:16:17 +0200
