=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rpm
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9.20150628),
                dpkg-dev (>= 1.16.1~),
                dh-autoreconf,
                dh-python,
@@ -24,6 +24,7 @@
                python-all-dev (>= 2.6.6-3),
                python3-all-dev,
                bzip2,
+               p7zip-full,
                pkg-config,
                libnspr4-dev,
                libnss3-dev,
@@ -36,13 +37,13 @@
                liblua5.2-dev,
                libselinux-dev [linux-any],
                libsemanage-dev [linux-any]
-Maintainer: Michal Čihař <nijel@debian.org>
-Uploaders: Loic Minier <lool@dooz.org>
+Maintainer: RPM packaging team <pkg-rpm-devel@lists.alioth.debian.org>
+Uploaders: Michal Čihař <nijel@debian.org>, Mattia Rizzolo <mattia@debian.org>
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://rpm.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/rpm.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/rpm.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-rpm/rpm.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-rpm/rpm.git
 
 Package: rpm
 Architecture: any
@@ -112,21 +113,6 @@
  querying, and updating computer software packages.
  .
  This package contains localization of rpm and localized man pages.
-
-Package: librpm-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         librpm3 (= ${binary:Version})
-Provides: rpm-dbg
-Description: debugging symbols for RPM
- The RPM Package Manager (RPM) is a command-line driven package
- management system capable of installing, uninstalling, verifying,
- querying, and updating computer software packages.
- .
- This package contains debugger symbols for librpm* and rpm.
 
 Package: librpm3
 Architecture: any
