=== debian/rules ===
--- 
+++ 
@@ -45,7 +45,7 @@
 	chmod +x debian/tmp/usr/lib/rpm/rpm.daily
 
 override_dh_strip:
-	dh_strip --dbg-package=librpm-dbg
+	dh_strip --ddeb-migration='librpm-dbg (<< 4.12.0.1+dfsg1-5~)'
 
 %:
 	dh $@ --fail-missing --with python2,python3,autoreconf,autotools_dev
