## rpm 4.14.0+dfsg1

=== debian/changelog ===
rpm (4.14.0+dfsg1-2) unstable; urgency=medium

  * Upload to unstable.
  * Fixed compilation on architectures without MAP_POPULATE.

 -- Michal Čihař <nijel@debian.org>  Sat, 11 Nov 2017 14:28:01 +0100

rpm (4.14.0+dfsg1-1) experimental; urgency=medium

  * New upstream release.
    - Fixes crashes on corrupted packages (Closes: #801456, #780309).
  * Fix debian/watch to (again) changed upstream website.
  * Use optional priority instead of extra.
  * Avoid using deprecated autotools_dev debhelper.
  * Bump standards to 4.1.1.
  * Make rpm suggest python for one of helper scripts.
  * Add binutils-dev to build depends.

 -- Michal Čihař <nijel@debian.org>  Wed, 08 Nov 2017 10:14:52 +0100
