=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
                libsqlite3-dev,
                python-all-dev (>= 2.6.6-3),
                python3-all-dev,
+               binutils-dev,
                bzip2,
                p7zip-full,
                pkg-config,
@@ -38,16 +39,17 @@
                libselinux-dev [linux-any],
                libsemanage-dev [linux-any]
 Maintainer: RPM packaging team <pkg-rpm-devel@lists.alioth.debian.org>
-Uploaders: Michal Čihař <nijel@debian.org>, Mattia Rizzolo <mattia@debian.org>
+Uploaders: Michal Čihař <nijel@debian.org>
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://rpm.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-rpm/rpm.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-rpm/rpm.git
 
 Package: rpm
 Architecture: any
-Suggests: alien, 
+Suggests: alien,
+        python,
         elfutils,
         rpmlint,
         rpm2html,
@@ -114,12 +116,12 @@
  .
  This package contains localization of rpm and localized man pages.
 
-Package: librpm3
-Architecture: any
-Section: libs
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         librpmio3 (= ${binary:Version})
+Package: librpm8
+Architecture: any
+Section: libs
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         librpmio8 (= ${binary:Version})
 Recommends: rpm-common (= ${binary:Version})
 Description: RPM shared library
  The RPM Package Manager (RPM) is a command-line driven package
@@ -129,7 +131,7 @@
  This library allows programs to make use of an RPM database or RPM packages
  without going through the program rpm.
 
-Package: librpmio3
+Package: librpmio8
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -141,13 +143,13 @@
  .
  This library provides basic IO functionality which is used by librpm.
 
-Package: librpmbuild3
-Architecture: any
-Section: libs
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         librpm3 (= ${binary:Version}),
-         librpmio3 (= ${binary:Version})
+Package: librpmbuild8
+Architecture: any
+Section: libs
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         librpm8 (= ${binary:Version}),
+         librpmio8 (= ${binary:Version})
 Description: RPM build shared library
  The RPM Package Manager (RPM) is a command-line driven package
  management system capable of installing, uninstalling, verifying,
@@ -155,13 +157,13 @@
  .
  This library provides an interface for building RPM packages.
 
-Package: librpmsign3
-Architecture: any
-Section: libs
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         librpm3 (= ${binary:Version}),
-         librpmio3 (= ${binary:Version})
+Package: librpmsign8
+Architecture: any
+Section: libs
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         librpm8 (= ${binary:Version}),
+         librpmio8 (= ${binary:Version})
 Description: RPM signing shared library
  The RPM Package Manager (RPM) is a command-line driven package
  management system capable of installing, uninstalling, verifying,
@@ -172,11 +174,11 @@
 Package: librpm-dev
 Architecture: any
 Section: libdevel
-Priority: extra
-Depends: librpm3 (= ${binary:Version}),
-         librpmio3 (= ${binary:Version}),
-         librpmbuild3 (= ${binary:Version}),
-         librpmsign3 (= ${binary:Version}),
+Priority: optional
+Depends: librpm8 (= ${binary:Version}),
+         librpmio8 (= ${binary:Version}),
+         librpmbuild8 (= ${binary:Version}),
+         librpmsign8 (= ${binary:Version}),
          libc6-dev,
          libpopt-dev (>= 1.6.4),
          libdb-dev,
@@ -207,14 +209,14 @@
 Package: python-rpm
 Architecture: any
 Section: python
-Priority: extra
+Priority: optional
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${python:Depends},
-         librpm3 (= ${binary:Version}),
-         librpmio3 (= ${binary:Version}),
-         librpmbuild3 (= ${binary:Version}),
-         librpmsign3 (= ${binary:Version}),
+         librpm8 (= ${binary:Version}),
+         librpmio8 (= ${binary:Version}),
+         librpmbuild8 (= ${binary:Version}),
+         librpmsign8 (= ${binary:Version}),
          rpm-common (= ${binary:Version})
 Replaces: python2.3-rpm,
           python2.4-rpm
@@ -235,14 +237,14 @@
 Package: python3-rpm
 Architecture: any
 Section: python
-Priority: extra
+Priority: optional
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${python3:Depends},
-         librpm3 (= ${binary:Version}),
-         librpmio3 (= ${binary:Version}),
-         librpmbuild3 (= ${binary:Version}),
-         librpmsign3 (= ${binary:Version}),
+         librpm8 (= ${binary:Version}),
+         librpmio8 (= ${binary:Version}),
+         librpmbuild8 (= ${binary:Version}),
+         librpmsign8 (= ${binary:Version}),
          rpm-common (= ${binary:Version})
 Provides: ${python3:Provides}
 Breaks: ${python3:Breaks}
@@ -264,7 +266,7 @@
 Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         librpmio3 (= ${binary:Version})
+         librpmio8 (= ${binary:Version})
 Description: tool to mangle source locations in .debug files
  This tool allows rewriting of source code locations in .debug files
  to point to /usr/src (or anywhere else). It has been split out of the
