## rpm 4.14.1+dfsg1

=== debian/changelog ===
rpm (4.14.1+dfsg1-4) unstable; urgency=medium

  * Remove reference to upstream removed GROUPS document.

 -- Michal Čihař <nijel@debian.org>  Tue, 24 Jul 2018 14:41:23 +0200

rpm (4.14.1+dfsg1-3) unstable; urgency=medium

  * Use team address on tracker.debian.org as maintainer (Closes:
    #899682).
  * Move Vcs URLs to Salsa.
  * Bump standards to 4.1.4.
  * Remove constraint on historical Python version.
  * Adjust debhelper dependency to have dh_update_autotools_conf

 -- Michal Čihař <nijel@debian.org>  Thu, 31 May 2018 13:12:32 +0200

rpm (4.14.1+dfsg1-2) unstable; urgency=medium

  * Build with libzstd-dev (Closes: #892759).

 -- Michal Čihař <nijel@debian.org>  Wed, 14 Mar 2018 11:34:01 +0100

rpm (4.14.1+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Remove old package replaces/conflicts from debian/control.
  * Bump standards to 4.1.3.

 -- Michal Čihař <nijel@debian.org>  Tue, 23 Jan 2018 13:24:30 +0100
