=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: rpm
+Maintainer: RPM packaging team <team+pkg-rpm@tracker.debian.org>
+Uploaders: Michal Čihař <nijel@debian.org>
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 9.20150628),
-               dpkg-dev (>= 1.16.1~),
+Build-Depends: debhelper (>= 9.20160114),
                dh-autoreconf,
                dh-python,
-               libtool (>= 2.2.10),
+               libtool,
                autoconf,
                automake,
                autotools-dev,
@@ -16,12 +17,13 @@
                libxml2-dev,
                libarchive-dev,
                libreadline-dev,
+               libzstd-dev,
                libselinux1-dev [linux-any],
                libsepol1-dev [linux-any],
-               libcap-dev (>= 1:2) [linux-any],
+               libcap-dev [linux-any],
                libdbus-1-dev,
                libsqlite3-dev,
-               python-all-dev (>= 2.6.6-3),
+               python-all-dev,
                python3-all-dev,
                binutils-dev,
                bzip2,
@@ -36,32 +38,26 @@
                libdw-dev,
                libdb-dev,
                liblua5.2-dev,
-               libselinux-dev [linux-any],
-               libsemanage-dev [linux-any]
-Maintainer: RPM packaging team <pkg-rpm-devel@lists.alioth.debian.org>
-Uploaders: Michal Čihař <nijel@debian.org>
-X-Python-Version: >= 2.6
-Standards-Version: 4.1.1
+               libsemanage1-dev [linux-any]
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/pkg-rpm-team/rpm
+Vcs-Git: https://salsa.debian.org/pkg-rpm-team/rpm.git
 Homepage: http://rpm.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-rpm/rpm.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-rpm/rpm.git
 
 Package: rpm
 Architecture: any
-Suggests: alien,
-        python,
-        elfutils,
-        rpmlint,
-        rpm2html,
-        rpm-i18n
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         perl,
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ${perl:Depends},
          rpm2cpio,
          debugedit (= ${binary:Version}),
          rpm-common (= ${binary:Version})
-Replaces: manpages-pl (<< 20051017-1)
-Breaks: manpages-pl (<< 20051017-1), man-db (<< 2.5.0-1)
+Suggests: alien,
+          python,
+          elfutils,
+          rpmlint,
+          rpm2html,
+          rpm-i18n
 Description: package manager for RPM
  The RPM Package Manager (RPM) is a command-line driven package
  management system capable of installing, uninstalling, verifying,
@@ -73,13 +69,11 @@
 
 Package: rpm2cpio
 Architecture: any
+Multi-Arch: foreign
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         rpm-common (= ${binary:Version})
 Suggests: rpm-i18n
-Replaces: rpm (<<4.7.1-1)
-Breaks: rpm (<<4.7.1-1)
-Multi-Arch: foreign
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         rpm-common (= ${binary:Version})
 Description: tool to convert RPM package to CPIO archive
  The RPM Package Manager (RPM) is a command-line driven package
  management system capable of installing, uninstalling, verifying,
@@ -92,8 +86,6 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Breaks: rpm (<< 4.7.1-1), librpm0 (<< 4.7.1-1), librpm2
-Replaces: rpm (<< 4.7.1-1), librpm0 (<< 4.7.1-1), librpm2
 Description: common files for RPM
  The RPM Package Manager (RPM) is a command-line driven package
  management system capable of installing, uninstalling, verifying,
@@ -105,10 +97,8 @@
 Package: rpm-i18n
 Architecture: all
 Section: localization
+Depends: ${misc:Depends}
 Suggests: rpm
-Breaks: rpm (<< 4.7.0-2)
-Replaces: rpm (<< 4.7.0-2)
-Depends: ${misc:Depends}
 Description: localization and localized man pages for rpm
  The RPM Package Manager (RPM) is a command-line driven package
  management system capable of installing, uninstalling, verifying,
@@ -180,23 +170,15 @@
          librpmbuild8 (= ${binary:Version}),
          librpmsign8 (= ${binary:Version}),
          libc6-dev,
-         libpopt-dev (>= 1.6.4),
+         libpopt-dev,
          libdb-dev,
          libbz2-dev,
-         libz-dev,
+         zlib1g-dev,
          libxml2-dev,
          libreadline-dev,
          libselinux1-dev [linux-any],
          libsqlite3-dev,
          ${misc:Depends}
-Replaces: rpm (<< 2.5),
-          librpm1-dev (<< 4.0),
-          librpm4.4,
-          librpm0-dev
-Breaks: librpm1-dev (<< 4.0),
-Conflicts: librpm4.4,
-           librpm0-dev
-Provides: librpm0-dev
 Description: RPM shared library, development kit
  The RPM Package Manager (RPM) is a command-line driven package
  management system capable of installing, uninstalling, verifying,
@@ -218,12 +200,8 @@
          librpmbuild8 (= ${binary:Version}),
          librpmsign8 (= ${binary:Version}),
          rpm-common (= ${binary:Version})
-Replaces: python2.3-rpm,
-          python2.4-rpm
-Conflicts: python2.3-rpm,
-           python2.4-rpm
+Breaks: ${python:Breaks}
 Provides: ${python:Provides}
-Breaks: ${python:Breaks}
 Description: Python bindings for RPM
  The RPM Package Manager (RPM) is a command-line driven package
  management system capable of installing, uninstalling, verifying,
@@ -246,8 +224,8 @@
          librpmbuild8 (= ${binary:Version}),
          librpmsign8 (= ${binary:Version}),
          rpm-common (= ${binary:Version})
+Breaks: ${python3:Breaks}
 Provides: ${python3:Provides}
-Breaks: ${python3:Breaks}
 Description: Python 3 bindings for RPM
  The RPM Package Manager (RPM) is a command-line driven package
  management system capable of installing, uninstalling, verifying,
@@ -260,13 +238,13 @@
 
 Package: debugedit
 Architecture: any
+Multi-Arch: foreign
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         librpmio8 (= ${binary:Version})
 Suggests: rpm-i18n
+Breaks: rpm (<<4.11.1-2)
 Replaces: rpm (<<4.11.1-2)
-Breaks: rpm (<<4.11.1-2)
-Multi-Arch: foreign
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         librpmio8 (= ${binary:Version})
 Description: tool to mangle source locations in .debug files
  This tool allows rewriting of source code locations in .debug files
  to point to /usr/src (or anywhere else). It has been split out of the
