## rpm 4.14.2.1%2Bdfsg1

=== debian/changelog ===
rpm (4.14.2.1+dfsg1-1build2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:39:03 +0100

rpm (4.14.2.1+dfsg1-1build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:32:14 +0000

rpm (4.14.2.1+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards to 4.3.0.

 -- Michal Čihař <nijel@debian.org>  Sun, 17 Feb 2019 09:19:38 +0100

rpm (4.14.2+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards to 4.2.1.

 -- Michal Čihař <nijel@debian.org>  Thu, 18 Oct 2018 10:15:39 +0200
