=== debian/control ===
--- 
+++ 
@@ -39,7 +39,7 @@
                libdb-dev,
                liblua5.2-dev,
                libsemanage1-dev [linux-any]
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/pkg-rpm-team/rpm
 Vcs-Git: https://salsa.debian.org/pkg-rpm-team/rpm.git
 Homepage: http://rpm.org/
