## rpm 4.14.2.1+dfsg1

=== debian/changelog ===
rpm (4.14.2.1+dfsg1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control:
    + Bump Standards-Version to 4.5.0.
    + Bump debhelper compat to v12.
    - Drop python-rpm package and python2 support. (Closes: #938410)
    + Use secure URI for homepage information.
    + Let librpm-dev depends on libzstd-dev. Please see #940114.
  * debian/rules:
    + Let buildtools.mk to provide proper $PKG_CONFIG.
    + Use architecture.mk instead of manual dpkg-architecture
      invocation.
    - Drop dh_strip override, migration is now complete.
    + Use "dh_missing --fail-missing".
  * debian/patches: Add patch 0012 to force using python3 in shebang
    for pythondeps.sh.

 -- Boyuan Yang <byang@debian.org>  Fri, 28 Feb 2020 13:52:17 -0500
