=== debian/control ===
--- 
+++ 
@@ -3,14 +3,8 @@
 Uploaders: Michal Čihař <nijel@debian.org>
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 9.20160114),
-               dh-autoreconf,
-               dh-python,
-               libtool,
-               autoconf,
-               automake,
-               autotools-dev,
-               autopoint,
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-python3,
                zlib1g-dev,
                libbz2-dev,
                libpopt-dev,
@@ -23,7 +17,6 @@
                libcap-dev [linux-any],
                libdbus-1-dev,
                libsqlite3-dev,
-               python-all-dev,
                python3-all-dev,
                binutils-dev,
                bzip2,
@@ -39,10 +32,10 @@
                libdb-dev,
                liblua5.2-dev,
                libsemanage1-dev [linux-any]
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/pkg-rpm-team/rpm
 Vcs-Git: https://salsa.debian.org/pkg-rpm-team/rpm.git
-Homepage: http://rpm.org/
+Homepage: https://rpm.org/
 
 Package: rpm
 Architecture: any
@@ -53,7 +46,7 @@
          debugedit (= ${binary:Version}),
          rpm-common (= ${binary:Version})
 Suggests: alien,
-          python,
+          python3,
           elfutils,
           rpmlint,
           rpm2html,
@@ -176,6 +169,7 @@
          zlib1g-dev,
          libxml2-dev,
          libreadline-dev,
+         libzstd-dev,
          libselinux1-dev [linux-any],
          libsqlite3-dev,
          ${misc:Depends}
@@ -187,30 +181,6 @@
  This package provides the development kit, containing static 
  libraries and header files necessary to build programs that use 
  librpm.
-
-Package: python-rpm
-Architecture: any
-Section: python
-Priority: optional
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         ${python:Depends},
-         librpm8 (= ${binary:Version}),
-         librpmio8 (= ${binary:Version}),
-         librpmbuild8 (= ${binary:Version}),
-         librpmsign8 (= ${binary:Version}),
-         rpm-common (= ${binary:Version})
-Breaks: ${python:Breaks}
-Provides: ${python:Provides}
-Description: Python bindings for RPM
- The RPM Package Manager (RPM) is a command-line driven package
- management system capable of installing, uninstalling, verifying,
- querying, and updating computer software packages.
- .
- This package includes the Python bindings for librpm, allowing Python
- scripts to manipulate RPM packages and the RPM database.
- .
- This package installs the library for Python 2.
 
 Package: python3-rpm
 Architecture: any
