=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,19 @@
 #!/usr/bin/make -f
+# -*- makefile -*-
+# Uncomment this to turn on verbose mode.
+# export DH_VERBOSE=1
 
-DEB_HOST_ARCH_OS   := $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
+# For DEB_HOST_ARCH_OS
+include /usr/share/dpkg/architecture.mk
+
+# For proper pkg-config
+DPKG_EXPORT_BUILDTOOLS = 1
+include /usr/share/dpkg/buildtools.mk
 
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
-CPPFLAGS+=$(shell pkg-config --cflags nss)
+CPPFLAGS+=$(shell $(PKG_CONFIG) --cflags nss)
 
 ifeq (linux,$(DEB_HOST_ARCH_OS))
        configure_flags +=--with-cap --with-selinux
@@ -44,8 +52,8 @@
 	# Fix permissions
 	chmod +x debian/tmp/usr/lib/rpm/rpm.daily
 
-override_dh_strip:
-	dh_strip --ddeb-migration='librpm-dbg (<< 4.12.0.1+dfsg1-5~)'
+override_dh_missing:
+	dh_missing --fail-missing
 
 %:
-	dh $@ --fail-missing --with python2,python3,autoreconf,autotools_dev
+	dh $@
