## rpm 4.14.2.1+dfsg1.1

=== debian/changelog ===
rpm (4.14.2.1+dfsg1.1-1+dde) unstable; urgency=low

  * ['Autobuild release-candidate: 3a671e13a834f5ea93644c7a2be34854dfb62eb4']

 -- shuttle <shuttle@deepin.com>  Tue, 04 Aug 2020 16:14:57 +0000
