## rpm 4.16.1.2%2Bdfsg1

=== debian/changelog ===
rpm (4.16.1.2+dfsg1-0.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Update the debugedit man page. Use help2man to conditionally update
    the man page without having an explicit build dependency on it.

 -- Matthias Klose <doko@debian.org>  Thu, 28 Jan 2021 11:22:55 +0100

rpm (4.16.1.2+dfsg1-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Update debugedit from the trunk. Closes: #978978.
  * Apply DWARF-5 patches, taken from
    https://code.wildebeest.org/git/user/mjw/rpm/log/?h=gcc-dwarf5.

 -- Matthias Klose <doko@debian.org>  Tue, 19 Jan 2021 22:50:57 +0100

rpm (4.16.1.2+dfsg1-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change source-only upload.

 -- Matthias Klose <doko@debian.org>  Fri, 15 Jan 2021 17:42:36 +0100

rpm (4.16.1.2+dfsg1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version (approved by Michal). Closes: #979062, 978978.
  * Remove patches applied upstream:
    - d/p/map-populate.patch
    - d/p/bashism.patch
    - d/p/lua-compat.patch
  * Add build dependencies on libaudit-dev and libgcrypt20-dev.
  * librpm-dev: Depend on libaudit-dev and libgcrypt20-dev.
  * Add build dependency on gnupg2. Closes: #977827.
  * rpm: Stop installing files not shipped anymore.
    - usr/lib/rpm/mono*
    - usr/lib/rpm/ocaml-find-requires.sh
    - usr/lib/rpm/*.prov
  * debian/rpm2archive.8: Remove, provided upstream.
  * Bump soname versions, update symbols files.
  * debian/rules: Override dh_auto_clean.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Tue, 12 Jan 2021 11:36:44 +0100
