=== debian/control ===
--- 
+++ 
@@ -31,8 +31,11 @@
                libdw-dev,
                libdb-dev,
                liblua5.2-dev,
-               libsemanage1-dev [linux-any]
-Standards-Version: 4.5.0
+               libsemanage1-dev [linux-any],
+               libgcrypt20-dev,
+               libaudit-dev,
+               gnupg2,
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/pkg-rpm-team/rpm
 Vcs-Git: https://salsa.debian.org/pkg-rpm-team/rpm.git
 Homepage: https://rpm.org/
@@ -99,12 +102,12 @@
  .
  This package contains localization of rpm and localized man pages.
 
-Package: librpm8
-Architecture: any
-Section: libs
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         librpmio8 (= ${binary:Version})
+Package: librpm9
+Architecture: any
+Section: libs
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         librpmio9 (= ${binary:Version})
 Recommends: rpm-common (= ${binary:Version})
 Description: RPM shared library
  The RPM Package Manager (RPM) is a command-line driven package
@@ -114,7 +117,7 @@
  This library allows programs to make use of an RPM database or RPM packages
  without going through the program rpm.
 
-Package: librpmio8
+Package: librpmio9
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -126,13 +129,13 @@
  .
  This library provides basic IO functionality which is used by librpm.
 
-Package: librpmbuild8
-Architecture: any
-Section: libs
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         librpm8 (= ${binary:Version}),
-         librpmio8 (= ${binary:Version})
+Package: librpmbuild9
+Architecture: any
+Section: libs
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         librpm9 (= ${binary:Version}),
+         librpmio9 (= ${binary:Version})
 Description: RPM build shared library
  The RPM Package Manager (RPM) is a command-line driven package
  management system capable of installing, uninstalling, verifying,
@@ -140,13 +143,13 @@
  .
  This library provides an interface for building RPM packages.
 
-Package: librpmsign8
-Architecture: any
-Section: libs
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         librpm8 (= ${binary:Version}),
-         librpmio8 (= ${binary:Version})
+Package: librpmsign9
+Architecture: any
+Section: libs
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         librpm9 (= ${binary:Version}),
+         librpmio9 (= ${binary:Version})
 Description: RPM signing shared library
  The RPM Package Manager (RPM) is a command-line driven package
  management system capable of installing, uninstalling, verifying,
@@ -158,10 +161,10 @@
 Architecture: any
 Section: libdevel
 Priority: optional
-Depends: librpm8 (= ${binary:Version}),
-         librpmio8 (= ${binary:Version}),
-         librpmbuild8 (= ${binary:Version}),
-         librpmsign8 (= ${binary:Version}),
+Depends: librpm9 (= ${binary:Version}),
+         librpmio9 (= ${binary:Version}),
+         librpmbuild9 (= ${binary:Version}),
+         librpmsign9 (= ${binary:Version}),
          libc6-dev,
          libpopt-dev,
          libdb-dev,
@@ -172,6 +175,8 @@
          libzstd-dev,
          libselinux1-dev [linux-any],
          libsqlite3-dev,
+         libgcrypt20-dev,
+         libaudit-dev,
          ${misc:Depends}
 Description: RPM shared library, development kit
  The RPM Package Manager (RPM) is a command-line driven package
@@ -189,10 +194,10 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${python3:Depends},
-         librpm8 (= ${binary:Version}),
-         librpmio8 (= ${binary:Version}),
-         librpmbuild8 (= ${binary:Version}),
-         librpmsign8 (= ${binary:Version}),
+         librpm9 (= ${binary:Version}),
+         librpmio9 (= ${binary:Version}),
+         librpmbuild9 (= ${binary:Version}),
+         librpmsign9 (= ${binary:Version}),
          rpm-common (= ${binary:Version})
 Breaks: ${python3:Breaks}
 Provides: ${python3:Provides}
@@ -211,7 +216,7 @@
 Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         librpmio8 (= ${binary:Version})
+         librpmio9 (= ${binary:Version})
 Suggests: rpm-i18n
 Breaks: rpm (<<4.11.1-2)
 Replaces: rpm (<<4.11.1-2)
